
Piratenversammlung / Assemblée Pirate - Motion #4485

Motion # 4484 (Not Considered): Austritt aus der Pirate Parties International (PPI)

PPI Delegierter Thomas Bruderer

29 January 2013 22:28 - Apophis

Status: Not Considered Start date: 29 January 2013

Priority: Normal Due date: 28 February 2013

Assignee: mastgans % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version:    

Description

Falls die PV entscheidet das die PPS nach Kazan reisen soll, stelle ich mich als Delegierter zur Verfügung.

Alle kosten werde ich selbst übernehmen.

History

#1 - 29 January 2013 22:30 - admin

- Due date set to 28 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 29 January 2013 22:39 - Apophis

- Tracker changed from Information / Varia to Motion

- Category set to Candidacy

#3 - 29 January 2013 22:40 - admin

- Assignee set to mastgans

Assign unassigined ticket to project leader

#4 - 10 February 2013 20:24 - mastgans

- Status changed from New to Tabled

#5 - 24 February 2013 21:39 - Atropos

- Status changed from Tabled to Not Considered

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

